Bug 538668 - [abrt] crash detected in yum-utils-1.1.23-3.fc12
[abrt] crash detected in yum-utils-1.1.23-3.fc12
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
abrt_hash:af348efe
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-18 21:39 EST by Dawid Zamirski
Modified: 2014-01-21 18:12 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-01 11:08:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.74 KB, text/plain)
2009-11-18 21:39 EST, Dawid Zamirski
no flags Details

  None (edit)
Description Dawid Zamirski 2009-11-18 21:39:44 EST
abrt detected a crash.

Comment: debuginfo-install audacious - it ran out of mirrors and threw a backtrace.
Attached file: backtrace
cmdline: /usr/bin/python /usr/bin/debuginfo-install audacious 
component: yum-utils
executable: /usr/bin/debuginfo-install
kernel: 2.6.31.5-127.fc12.x86_64
package: yum-utils-1.1.23-3.fc12
uuid: af348efe
Comment 1 Dawid Zamirski 2009-11-18 21:39:47 EST
Created attachment 370256 [details]
File: backtrace
Comment 2 seth vidal 2009-12-01 11:08:36 EST
some of this is fixed in upstream yum/yum-utils - some of it is fixed in python-urlgrabber in updates-testing.

Note You need to log in before you can comment on or make changes to this bug.